
set term postscript color eps font "Helvetica,20"
    set style line  1 linetype 1 dashtype 1 linewidth 1.0 ps 1.3 pt 1 linecolor rgb "green"
    set style line  2 linetype 2 dashtype 2 linewidth 1.5 ps 1.3 pt 2 linecolor rgb "blue"
    set style line  3 linetype 3 dashtype 3 linewidth 1.5 ps 1.3 pt 3 linecolor rgb "red"
        
    set key horizontal left top out
    set xlabel "Size of data set (Million)"
    set xtics (1, 2, 4, 6, 8, 10)
    set xrange [1:10]
   
    
    set output "outputC.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y
    set yrange [14010643:*]
    set ytics ()  
    plot	\
    "C.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints , \
	"C.txt"	using 1:3 title "SkyQUD" 	ls 2	with linespoints , \
    "C.txt"	using 1:4 title "SQUiD" 	ls 3	with linespoints

    set output "outputAC.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y
    set yrange [1823973787:*]
    set ytics ()  
    plot "AC.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints ,\
     	"AC.txt"	using 1:3 title "SkyQUD" 	ls 2	with linespoints , \
    "AC.txt"	using 1:4 title "SQUiD" 	ls 3	with linespoints

    set output "outputI.eps"     
    set ylabel "Number of Pairwise Comparisons"
    set format y "%2.0t{/Symbol \264}10^{%L}"
    set logscale y
    set yrange [1823973787:*]
    set ytics ()  
    plot "I.txt"	using 1:2 title "BBIS" 	ls 1	with linespoints ,\
        	"I.txt"	using 1:3 title "SkyQUD" 	ls 2	with linespoints , \
    "I.txt"	using 1:4 title "SQUiD" 	ls 3	with linespoints
